Subject: [bug#31056] [PATCH] gnu: emacs-org: fix byte compilation

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 08 Apr 2018 14:49:23 +0200

Hello,

Konrad Hinsen <[email-masked]> writes:

> The problem has been around for years, so I have given up hope for an
> upstream fix.

I don't think it is true. The problem is that Emacs ships with a very
old Org. The problem is not exclusively on the Org side.

> Emacs 26 will include org-mode 9, so the problem will go
> away when release 26 becomes official.

Correct.

> I doubt anyone will work on a fix in the meantime.

I suggested a possible fix. Would that work?

Regards,

-- 
Nicolas Goaziou                                                0x80A93738